<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title><%= VUE_APP_NAME %></title>
    <style id="loader-css">
      html, body, #app.loading { margin: 0; padding: 0; }
      #app.loading { background: #343A42 url(loader.svg) no-repeat center; height: 100vh; width: 100%; }
    </style>
    <meta name="theme-color" content="#4285f4">
    <meta name="robots" content="index,follow">
    <meta name="api-url" content="<%= VUE_APP_API_URL %>">
  </head>
  <body>
    <noscript>
      <strong>We're sorry but another-ui doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>

    <div id="app" class="loading"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
